something:
 - org.yaml.snakeyaml.extensions.compactnotation.Container(t7, id=id7): { name: child7 }
 - org.yaml.snakeyaml.extensions.compactnotation.Container(t9, id=id9): { name: child9 }
 - org.yaml.snakeyaml.extensions.compactnotation.Container(t10, id=id10): { name: child10 }

